Community ForumCategory: Adobe PDF LibraryAPDF x64 CPlusPlus dependent the OS service pack 1
baibingbing asked 2 months ago

Hi,
When The Service Pack 1 is installed on a clean Win7 OS, on the same time I make sure .NET framework isn’t installed, but the APDFL‘s CPlusPlus Demo run normal. Then When the Win7 OS is installed by .NET framework 4.0(dotNetFx40_Full_x86_x64.exe),the APDFL’s CPlusPlus Demo can’t run.
what’s the version is the .NET framework in your previous answered?
the actual error is:
error model name: DL150ACE.dll
error model version: 15.0.4.9
error model time: 5d09aec7
error code: c000001d
error offset: 00000000000c2351
os version: 00000000000c2351

Looking forward to your answer!

1 Answers
Datalogics Staff answered 2 months ago

Hi Baibingbing,

.NET Framework shouldn’t be needed if you are running a C++ sample. You might need to install the VC++ redistributables from Microsoft if your OS doesn’t already have the latest installed. Can you please elaborate on which sample you are using and what you are trying to do when you get your error?

Make sure to follow the setup steps outlined here:

https://dev.datalogics.com/adobe-pdf-library/installing-the-software/
https://dev.datalogics.com/adobe-pdf-library/installing-the-software/required-components-c-and-c-applications/
https://dev.datalogics.com/adobe-pdf-library/adobe-pdf-library-c-language-interface/environment-variables-and-platform-considerations/

Thanks!
Datalogics Support

Top